prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=/usr/include/qt5


Name: Qt5 Bluetooth
Description: Qt Bluetooth module
Version: 5.9.4
Libs: -L${libdir} -lQt5Bluetooth 
Cflags: -I${includedir}/QtBluetooth -I${includedir}
Requires: Qt5Core

